Getting Older Hog III File to work on 3.2.x

lx@sealx@sea Registered User
Good Day,

I was wondering if there is any way to get an older Hog III show file to work with version 3.2 or newer because I am very much in need of running two consoles in a fail-over set up. When I try to load the show file the server will not start and I get an initation error. I have tried to merge the show file with a new one but I am assuming since it is V 4..0.126 modified it is too old to merge with the new software. Any suggestions?

Comments

Sign In or Register to comment.